Subject: FW: [nemo]Re: Comments ondraft-clausen-nemo-ro-problem-statement-00.txt

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Fri, 24 Dec 2004 10:55:21 +0100

Hi Ryuji and Philippe:

This is the mast mail on NEMO about creating a MANEMO list. Quite a few people including the authors of the ref draft told me they were interested in the discussion. 

Ryuji, can you please create the list on your server? That would be very nice. May I suggest that you copy MANET to try to attract people in the list?

Thanks a lot :)

Pascal

-----Original Message-----
From: Carlos Jesús Bernardos Cano [mailto:[email-masked]] 
Sent: Thursday, November 25, 2004 3:16 PM
To: Pascal Thubert (pthubert)
Cc: Ryuji Wakikawa; [email-masked]; [email-masked]
Subject: RE: [nemo]Re: Comments ondraft-clausen-nemo-ro-problem-statement-00.txt

Hi Pascal, and all

> Agreed. I would be interested to follow up this discussion with parties
> interested in the specific problem of MANET applicability for the nested
> wireless routers sharing an internet connection. Obviously, nested NEMO
> is a foremost use case, but the question also applies to other domains
> such as meshed networking. 
> 
> I believe we should set up a separate list for this discussion, and see
> if people from various horizons (MANET, NEMO, Mesh) are interested in
> moving forward. What do you think?

	I support your idea. In fact, I'm very interested on those topics.

	Kind Regards,

	Carlos J.

> Pascal
-- 
Carlos Jesús Bernardos Cano - http://www.netcoms.net
GPG FP: 58C3 4227 AF8D 01D4 5A09  A617 E6F2 B23E DAD6 AA40